RubyGems Navigation menu

dragonfly_libvips 2.4.0

Dragonfly analysers and processors for libvips image processing library.

Versions:

  1. 2.4.2 - August 18, 2020 (1.58 MB)
  2. 2.4.1 - August 08, 2020 (1.57 MB)
  3. 2.4.0 - January 03, 2020 (1.57 MB)
  4. 2.3.3 - July 09, 2019 (1.57 MB)
  5. 2.3.2 - February 11, 2019 (1.57 MB)
Show all versions (26 total)

Runtime Dependencies (2):

  • dragonfly ~> 1.0
  • ruby-vips ~> 2.0, >= 2.0.16
  • Development Dependencies (7):

    Owners:

    Pushed by:

    Authors:

    • Tomas Celizna

    SHA 256 checksum:

    5a455dc5651f8c7995bcfa2bdea1f811bac5b712897f01a78f11b8e2a62b1574

    Total downloads 30,152

    For this version 1,721

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: